#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-eval-plugin-1.0.0.0-AUkkdksozzuBjMNp0fwX6U
key:                  hls-eval-plugin-1.0.0.0-AUkkdksozzuBjMNp0fwX6U
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0caf41e0ab45a8840e89d6d499cd1f0e
exposed:              True
exposed-modules:      Ide.Plugin.Eval
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Types Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-eval-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-eval-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-eval-plugin-1.0.0.0
hs-libraries:         HShls-eval-plugin-1.0.0.0-AUkkdksozzuBjMNp0fwX6U
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    QuickCheck-2.14.2-1jssMlQRJUSLGbeVfzqK3m
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    dlist-1.0-KFY6kePYM7gDQLIElBL83C extra-1.7.9-B289Y5Rzkww81ONKh8ABWZ
    filepath-1.4.2.1 ghc-8.10.4 ghc-boot-th-8.10.4
    ghc-paths-0.1.0.12-LgiNEBvorJD4Iq1vCUjVLQ
    ghcide-1.1.0.0-FDKYQMGolCWAOFdro071DP
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hls-plugin-api-1.0.0.0-A1H8BAHiioa1nTMqrkcVAg
    lens-5.0.1-GQ9qIy7F2QRLy6pB6lHgUn
    lsp-1.1.1.0-36qnwt42Ax6Klz1loPrwT6
    lsp-types-1.1.0.0-32SjvBKGaGqDFUTTn7RNAX
    megaparsec-9.0.1-1mkjSeDTDVnKqOcAD8uS8F mtl-2.2.2
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    pretty-simple-4.0.0.0-2pQg3fzgPBJCLyN4Jyu3Q4
    safe-exceptions-0.1.7.1-8N30hAe6MZwJzbPrk8p7Qg
    shake-0.19.4-6oRNLp9Qg1p8j68D2D7EIh
    temporary-1.3-7D6eUd59nrdDdMitYScslJ text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.14-1QIa4IGRXl5KxIfaiuJwUj
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

